<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="64">
    <author>Poharski kmjet</author>
    <title>
        <en>OLT PTO 2.25</en>
        <de>OLT PTO 2.25</de>
    </title>
    <description>
        <en>OLT Slavonac je plug za obradu zemlje, porijetlo hrvatska (Osijek)</en>
        <de>OLT Slavonac je plug za obradu zemlje, porijetlo hrvatska (Osijek)</de>
        <fr>OLT Slavonac je plug za obradu zemlje, porijetlo hrvatska (Osijek)</fr>
    </description>
    <iconFilename>Texture/icon_OLT_Slavonac.dds</iconFilename>
    <multiplayer supported="true"/>
    <version>1.0</version>
    <storeItems>
        <storeItem xmlFilename="OLT_Slavonac.xml" rootNode="vehicle"/>
    </storeItems>
    <brands>
        <brand name="OLT" title="OLT" image="Texture/brand.png"/>
    </brands>
</modDesc>
